[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: KDE3.x and SID

On Thu, 2002-06-06 at 20:48, Wolfgang Ratzka wrote:

> 	http://lists.debian.org/debian-kde/2002/debian-kde-200205/msg00186.html

Great - just come on the list and find this...

Some dependency still missing? I usually run gnome (no flames, plz), but
as I heard kmail is quite good I wanted to give it a try. 

apt-get install kmail - this works fine. Installs
libasound2 0.9.0rc1-1 [197kB]
libarts1 1.0.1-0.1 [675kB]              
liblcms1 1.08-4 [70.5kB]             
libmng1 1.0.3-4 [111kB]
libqt3 2:3.0.3-20020329-6 [2644kB]
libqt3-mt 2:3.0.3-20020329-6 [2803kB]
libarts1-qt 1.0.1-0.1 [31.3kB]          
kdelibs4 4:3.0.1-0.1 [5452kB]           
libkdenetwork2 4:3.0.1-0.1 [215kB]      
libmimelib1 4:3.0.1-0.1 [72.2kB]       
kmail 4:3.0.1-0.1 [927kB]

[avbidder@atlas avbidder]$ kmail
ERROR: KUniqueApplication: Can't setup DCOP communication.

?? Which package do I need?

kdelibs4-bin (and -data) do the trick. Ok. Add dependency?

-- vbi

secure email with gpg            avbidder@fortytwo.ch: key id 0x92082481
                                 avbidder@acter.ch:    key id 0x5E4B731F

Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: